Subject: RE: ISO Outage Procedure
From: [email-masked]
To: <""[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 14 Jun 2001 16:14:34 -0700 (PDT)

For the summer reliability program use the following e-mail for dispatch instructions:

[email-masked]

 -----Original Message-----
From: 	"Almeida, Keoni" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Thursday, June 14, 2001 3:50 PM
To:	Foster, Chris H.
Subject:	FW: ISO Outage Procedure

Not sure if you have a complete copy of the outage procedure so here it is.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

-----Original Message-----
From: Tuohy, Phil [mailto:[email-masked]]
Sent: Thursday, June 14, 2001 3:44 PM
To: Almeida, Keoni
Subject: Re: ISO Outage Procedure

Thanks.  I spoke with Chris Foster at Enron and he will be submitting the
outage notification for Martell within the hour.

 - T-113 Sc.doc << File: T-113 Sc.doc >> 
 - T-113A I.doc << File: T-113A I.doc >> 
 - T-113B T.doc << File: T-113B T.doc >> 
 - T-113C I.doc << File: T-113C I.doc >> 
 - T-113D P.doc << File: T-113D P.doc >> 
 - T-113H G.doc << File: T-113H G.doc >> 
 - T-113I G.doc << File: T-113I G.doc >>